
Redmine - Defect #14855

Default value of list type custom field is being ignored

2013-09-05 14:41 - Artem Kondratyev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.2

Description

When setting a default value for custom field (list type) - it's just being ignored and puts the 1st element from the list as default

History

#1 - 2020-07-19 06:27 - Go MAEDA

- Resolution set to Cant reproduce

#2 - 2020-12-28 05:13 - Go MAEDA

- Status changed from New to Closed

I cannot reproduce the issue with Redmine 4.1. Closing.
